Page 2 of 2 FirstFirst 12
Results 21 to 27 of 27

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Any news sw unlocking 2.2.1 / Baseband 2.30.3 / BootLoader 5.9 ?

  1. #21
    Can anyone confirm if updating firmware also updates baseband and bootloader.

    I have searched this all over the web and just about everyone iPhone related Forums out there.

    I have two iPhone 3G that were both purchase in the month of August. They both have bootloader 5.09. If Apple changed this in September, shouldn't I have both phone running bootloader 5.08 or does it mean when I updated the firmware to 2.2 my bootloader was updated as well.

    I will appreciate a reply.

    Thanks!

  2. #22
    What's Jailbreak?
    Join Date
    May 2009
    Location
    Massachusetts
    Posts
    29
    Thanks
    6
    Thanked 3 Times in 1 Post
    Please don't upgrade or you will be screwed unless you are on At&t.

  3. #23
    I have said it enough times.

    In the US on Tmobile with the 2.2.1 and the 2.30 that is NOT unlockable at this point, the Gevey Plus 2 sim adapter is your best bet. What is it with you guys that don't read, don't comprehend or don't care what you've read you need me to reassure you again, tell you again how and where to find the chip. Jesus.

    For the last time you guys, if you buy from stoobie777 on ebay he's an auth reseller of the sim chips from Gevey. I went to Gevey's website, found him listed as an auth'd seller and bought my chip for $20 plus shipping. Get it y ou won't regret it.

  4. The Following 2 Users Say Thank You to bishopazrael For This Useful Post:

    crashzilla00 (2009-05-14), NOTLONUF (2009-05-14)

  5. #24
    You are so right. I have 2 , 3 g iphones with the gevy plus in them they work great and no problem so far.

  6. #25
    Default baseband downgrade on 5.9 and 6.2 bootloader
    Quote Originally Posted by rcperez View Post
    Anyone got any news regarding the Software unlocking 2.2.2 with Baseband 2.30.3 and BootLoader 5.9 (5.09) ?

    As known with the 5.9 (5.09) bootloader the security breach was fixed and its not possible to downgrade the baseband that Yellowsn0w supports (from 2.30.2 to 2.28.0).

    Anyone believe that we may see a YellowSn0w that unlocks 2.30.2 ?
    Or any other YellowSn0w competitor ahead ?

    Downgrading the bootloader is impossible, the baseband at 5.9 too... sad

    Dont know what to do !

    to tell you bro a russian guy who is in UK right now is doing that baseband downgrade eventhough your bl is 5.9 or 6.2.. and i confirmed it is true... not a scam..
    B & A MOBILE PHONES SERVICE CENTER
    CHINA SHOES CITY, AL MOUSALA, DEIRA,
    DUBAI, UNITED ARAB EMIRATES
    We accept All kind of mobile hardware and software repairing and unlocking. We are specialist of Nokia, Samsung, LG, Sony Ericsson, Motorola, Blackberry, Iphone and Chinese/Cloned Mobiles. We are expert on repairing and unlocking Iphone 2G and 3G in software and hardware.

    CONTACT US:
    BINGO: 0501468318, 0566109381
    ALEX: 0509175853, 0566109382

  7. #26
    Quote Originally Posted by rudeaex View Post
    to tell you bro a russian guy who is in UK right now is doing that baseband downgrade eventhough your bl is 5.9 or 6.2.. and i confirmed it is true... not a scam..
    I smell ********.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  8. #27
    I too smell the undeniable stench of rotten wind passed in our presence.

Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •